/******************************************************************
  Variables :
      Those should be used in your theme
******************************************************************/
/*
 * Breakpoints
 */
/*
 * Block sizes
 */
/*
 * Fonts
 */
/*
 * Colors
 */
/* Functionnal colors */
/* Theme Colors */
/* Usefull colors */
/* Alert color */
.timeline__event {
    position: relative;
    display: table;
    width: 50%;
    margin-bottom: 20px;
    font-size: 0;
}

.timeline__event__img {
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    width: 200px;
}

.timeline__event__date {
    font: 900 40px/40px "Tisa", Helvetica, Arial, sans-serif;
    margin-bottom: 5px;
    color: #0080c3;
}

.timeline__event__content {
    display: table-cell;
    vertical-align: middle;
    width: 340px;
    color: white;
    font-size: 15px;
    line-height: normal;
}

.timeline__event--left {
    float: left;
    padding-right: 60px;
    text-align: right;
}

.timeline__event--left .timeline__event__img {
    margin-left: 30px;
    float: right;
}

.timeline__event--left:before {
    right: 0;
}

.timeline__event--right {
    float: right;
    padding-left: 60px;
    text-align: left;
}

.timeline__event--right .timeline__event__img {
    margin-right: 30px;
    float: left;
}

.timeline__event--right:before {
    left: 0;
}

.timeline__event:nth-child(2) {
    margin-top: 112px;
}

.timeline__event:before {
    position: absolute;
    top: calc(50% - 2px);
    width: 60px;
    height: 4px;
    background-color: #0080c3;
}

.story__heading .widepush__wrapper {
    width: 66.67%;
}

.story__heading .widepush__description {
    width: 80%;
}

.story__timeline {
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#002736), to(#003B54));
    background-image: -webkit-linear-gradient(top, #002736, 0%, #003B54, 100%);
    background-image: -moz-linear-gradient(top, #002736 0%, #003B54 100%);
    background-image: linear-gradient(to bottom, #002736 0%, #003B54 100%);
    background-repeat: repeat-x;
    position: relative;
    padding: 100px 0 60px;
}

.story__timeline:before {
    position: absolute;
    left: calc(50% - 2px);
    top: 0;
    bottom: 0;
    width: 4px;
    height: calc(100% - 115px);
    background-color: #0080c3;
    content: "";
}

/* Smaller desktop, tablet & mobile */
@media only screen and (max-width: 1240px) {
    .timeline .timeline__event__img {
        width: 180px;
    }
}

/* Tablet & mobile */
@media only screen and (max-width: 1024px) {
    .timeline:before {
        display: none;
    }
    .timeline .timeline__event {
        float: none;
        display: block;
        width: 280px;
        padding: 0;
        margin: 0 auto 25px;
        text-align: center;
    }
    .timeline .timeline__event .timeline__event__img {
        position: absolute;
        top: 0;
        left: calc(50% - 60px);
        width: 120px;
        margin: 0;
    }
    .timeline .timeline__event .timeline__event__content {
        padding-top: 120px;
    }
    .timeline .timeline__event:before {
        display: none;
    }
    .story__timeline {
        padding: 30px 0 40px;
    }
}

/* Portrait & landscape mobile */
@media only screen and (max-width: 767px) {
    .story__heading .widepush__wrapper {
        width: 100%;
    }
    .timeline .timeline__event {
        width: 244px;
    }
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAid2ViL3RoZW1lcy90aGVtZV9ucS9zYXNzL3RpbWVsaW5lLmNzcyIsCgkic291cmNlcyI6IFsKCQkid2ViL3RoZW1lcy90aGVtZV9ucS9zYXNzL3RpbWVsaW5lLnNjc3MiLAoJCSJ3ZWIvdGhlbWVzL3RoZW1lX25xL3Nhc3MvYWJzdHJhY3QvdmFyaWFibGVzLnNjc3MiLAoJCSJ3ZWIvdGhlbWVzL3RoZW1lX25xL3Nhc3MvY29tcG9uZW50cy9fbWl4aW5zLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUNFQTs7O21FQUdtRTtBQUVuRTs7R0FFRztBQVFIOztHQUVHO0FBR0g7O0dBRUc7QUFJSDs7R0FFRztBQUNILHdCQUF3QjtBQUd4QixrQkFBa0I7QUFNbEIsb0JBQW9CO0FBUXBCLGlCQUFpQjtBRDdDZCxBQUFELGdCQUFRLENBQUM7SUFDUCxRQUFRLEVBQUUsUUFBUTtJQUNsQixPQUFPLEVBQUUsS0FBSztJQUNkLEtBQUssRUFBRSxHQUFHO0lBQ1YsYUFBYSxFQUFFLElBQUk7SUFDbkIsU0FBUyxFQUFFLENBQUM7Q0FzRGI7O0FBckRFLEFBQUQscUJBQU0sQ0FBQztJRTBHVCxxQkFBcUIsRUZ6R00sS0FBSztJRTBHaEMsa0JBQWtCLEVGMUdTLEtBQUs7SUUyR2hDLGFBQWEsRUYzR2MsS0FBSztJRXNXaEMsT0FBTyxFQUFFLGVBQWU7SUFDeEIsT0FBTyxFQUFFLFlBQVk7SUZyV2pCLGNBQWMsRUFBRSxNQUFNO0lBQ3RCLEtBQUssRUFBRSxLQUFLO0NBQ2I7O0FBQ0EsQUFBRCxzQkFBTyxDQUFDO0lBQ04sSUFBSSxFQUFFLEdBQUcsQ0FBQyxJQUFJLENBQUMsSUFBSSxDQ1NmLE1BQU0sRUFBRSxTQUFTLEVBQUUsS0FBSyxFQUFFLFVBQVU7SURSeEMsYUFBYSxFQUFFLEdBQUc7SUFDbEIsS0FBSyxFQ2lCbUIsT0FBTztDRGhCaEM7O0FBQ0EsQUFBRCx5QkFBVSxDQUFDO0lBQ1QsT0FBTyxFQUFFLFVBQVU7SUFDbkIsY0FBYyxFQUFFLE1BQU07SUFDdEIsS0FBSyxFQUFFLEtBQUs7SUFDWixLQUFLLEVBQUUsS0FBSztJQUNaLFNBQVMsRUFBRSxJQUFJO0lBQ2YsV0FBVyxFQUFFLE1BQU07Q0FDcEI7O0FBQ0EsQUFBRCxzQkFBTyxDQUFDO0lBQ04sS0FBSyxFQUFFLElBQUk7SUFDWCxhQUFhLEVBQUUsSUFBSTtJQUNuQixVQUFVLEVBQUUsS0FBSztDQVFsQjs7QUFYQSxBQUlDLHNCQUpLLENBSUwscUJBQXFCLENBQUM7SUFDcEIsV0FBVyxFQUFFLElBQUk7SUFDakIsS0FBSyxFQUFFLEtBQUs7Q0FDYjs7QUFQRixBQVFDLHNCQVJLLEFBUUosT0FBTyxDQUFDO0lBQ1AsS0FBSyxFQUFFLENBQUM7Q0FDVDs7QUFFRixBQUFELHVCQUFRLENBQUM7SUFDUCxLQUFLLEVBQUUsS0FBSztJQUNaLFlBQVksRUFBRSxJQUFJO0lBQ2xCLFVBQVUsRUFBRSxJQUFJO0NBUWpCOztBQVhBLEFBSUMsdUJBSk0sQ0FJTixxQkFBcUIsQ0FBQztJQUNwQixZQUFZLEVBQUUsSUFBSTtJQUNsQixLQUFLLEVBQUUsSUFBSTtDQUNaOztBQVBGLEFBUUMsdUJBUk0sQUFRTCxPQUFPLENBQUM7SUFDUCxJQUFJLEVBQUUsQ0FBQztDQUNSOztBQS9DSixBQWlEQyxnQkFqRE0sQUFpREwsVUFBVyxDQUFBLENBQUMsRUFBRTtJQUNiLFVBQVUsRUFBRSxLQUFLO0NBQ2xCOztBQW5ERixBQW9EQyxnQkFwRE0sQUFvREwsT0FBTyxDQUFDO0lBQ1AsUUFBUSxFQUFFLFFBQVE7SUFDbEIsR0FBRyxFQUFFLGVBQWU7SUFDcEIsS0FBSyxFQUFFLElBQUk7SUFDWCxNQUFNLEVBQUUsR0FBRztJQUNYLGdCQUFnQixFQ3pCUSxPQUFPO0NEMEJoQzs7QUFLRixBQUNDLGVBRFEsQ0FDUixrQkFBa0IsQ0FBQztJQUNqQixLQUFLLEVBQUUsTUFBTTtDQUNkOztBQUhGLEFBSUMsZUFKUSxDQUlSLHNCQUFzQixDQUFDO0lBQ3JCLEtBQUssRUFBRSxHQUFHO0NBQ1g7O0FBRUYsQUFBRCxnQkFBVyxDQUFDO0lFdU9aLGdCQUFnQixFQUFFLHdFQUFvRztJQUN0SCxnQkFBZ0IsRUFBRSx3REFBb0Y7SUFDdEcsZ0JBQWdCLEVBQUcsbURBQStFO0lBQ2xHLGdCQUFnQixFQUFFLG9EQUFnRjtJQUNsRyxpQkFBaUIsRUFBRSxRQUFRO0lGek96QixRQUFRLEVBQUUsUUFBUTtJQUNsQixPQUFPLEVBQUUsWUFBWTtDQVd0Qjs7QUFkQSxBQUlDLGdCQUpTLEFBSVIsT0FBTyxDQUFDO0lBQ1AsUUFBUSxFQUFFLFFBQVE7SUFDbEIsSUFBSSxFQUFFLGVBQWU7SUFDckIsR0FBRyxFQUFFLENBQUM7SUFDTixNQUFNLEVBQUUsQ0FBQztJQUNULEtBQUssRUFBRSxHQUFHO0lBQ1YsTUFBTSxFQUFFLGtCQUFrQjtJQUMxQixnQkFBZ0IsRUNsRFEsT0FBTztJRG1EL0IsT0FBTyxFQUFFLEVBQUU7Q0FDWjs7QUFJTCxzQ0FBc0M7QUFDdEMsTUFBTSxNQUFNLE1BQU0sTUFBTSxTQUFTLEVBQUUsTUFBTTtJQUV2QyxBQUNFLFNBRE8sQ0FDUCxxQkFBcUIsQ0FBQztRQUNwQixLQUFLLEVBQUUsS0FBSztLQUNiOzs7QUFJTCxxQkFBcUI7QUFDckIsTUFBTSxNQUFNLE1BQU0sTUFBTSxTQUFTLEVBQUUsTUFBTTtJQUV2QyxBQUNFLFNBRE8sQUFDTixPQUFPLENBQUM7UUFDUCxPQUFPLEVBQUUsSUFBSTtLQUNkO0lBSEgsQUFJRSxTQUpPLENBSVAsZ0JBQWdCLENBQUM7UUFDZixLQUFLLEVBQUUsSUFBSTtRQUNYLE9BQU8sRUFBRSxLQUFLO1FBQ2QsS0FBSyxFQUFFLEtBQUs7UUFDWixPQUFPLEVBQUUsQ0FBQztRQUNWLE1BQU0sRUFBRSxXQUFXO1FBQ25CLFVBQVUsRUFBRSxNQUFNO0tBY25CO0lBeEJILEFBV0ksU0FYSyxDQUlQLGdCQUFnQixDQU9kLHFCQUFxQixDQUFDO1FBQ3BCLFFBQVEsRUFBRSxRQUFRO1FBQ2xCLEdBQUcsRUFBRSxDQUFDO1FBQ04sSUFBSSxFQUFFLGdCQUFnQjtRQUN0QixLQUFLLEVBQUUsS0FBSztRQUNaLE1BQU0sRUFBRSxDQUFDO0tBQ1Y7SUFqQkwsQUFrQkksU0FsQkssQ0FJUCxnQkFBZ0IsQ0FjZCx5QkFBeUIsQ0FBQztRQUN4QixXQUFXLEVBQUUsS0FBSztLQUNuQjtJQXBCTCxBQXFCSSxTQXJCSyxDQUlQLGdCQUFnQixBQWlCYixPQUFPLENBQUM7UUFDUCxPQUFPLEVBQUUsSUFBSTtLQUNkO0lBS0YsQUFBRCxnQkFBVyxDQUFDO1FBQ1YsT0FBTyxFQUFFLFdBQVc7S0FDckI7OztBQUlMLGlDQUFpQztBQUNqQyxNQUFNLE1BQU0sTUFBTSxNQUFNLFNBQVMsRUFBRSxLQUFLO0lBR25DLEFBQ0MsZUFEUSxDQUNSLGtCQUFrQixDQUFDO1FBQ2pCLEtBQUssRUFBRSxJQUFJO0tBQ1o7SUFHTCxBQUFBLFNBQVMsQ0FBQyxnQkFBZ0IsQ0FBQztRQUN6QixLQUFLLEVBQUUsS0FBSztLQUNiIgp9 */